@media (max-width:900px){
  .i8od0h1 .nwns8whahpwm870{align-items:flex-start;flex-direction:column;padding:14px 0}
  .narlu8x02v{justify-content:flex-start}
  .inmp2c5p21ibyv7,.tpl9sph,.dtak4f81ylx,.e6czl24lgyekv,.be7d2v01usdgyt4{grid-template-columns:1fr!important}
  .y70qtn34lzki{display:block!important;transform:none!important}
  .pdconsmi8 .dtak4f81ylx{grid-template-columns:1fr}
  .wrtdi9fhoej h2{font-size:34px}
}
@media (max-width:560px){
  .nwns8whahpwm870{width:min(100% - 24px,1180px)}
  .inmp2c5p21ibyv7{padding:18px}
  .hpolip4aj{padding:6px 7px;font-size:13px}
  .lqqi9ajuv,.y70qtn34lzki,.hhqm379jey4y9b,.ak03eknqzgp5yyo,.jtcvn49qb,.zuwv56ty58w4{padding:16px}
}
